.clear{clear: both;}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* WP Styles */
.alignnone{display: block;}
.alignleft{float: left; margin: 0 16px 10px 0;}
.alignright{float: right; margin: 0 10px 16px;}